Bug 188257 - update: net-im/tkabber-plugins
Summary: update: net-im/tkabber-plugins
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-04 11:50 UTC by mp39590
Modified: 2014-04-25 00:20 UTC (History)
0 users

See Also:


Attachments
file.diff (16.62 KB, patch)
2014-04-04 11:50 UTC, mp39590
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mp39590 2014-04-04 11:50:01 UTC
Attached patch do the following:
- update from ancient 20100131 snapshot to proper 1.1 release
- bumps up PORTEPOCH because of weird versioning
- add LICENSE
- add dependency on tkabber-1.1
- add pkg-message to describe how to use plugins

files/ dir and pkg-message.in no longer needed
(please sv rm files and dir)

Note to the commiter: not to commit before ports/188256 is closed (since plugins depends on proper net-im/tkabber version; both ports have same maintainer)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-04-04 11:50:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-04-04 11:50:11 UTC
Maintainer of net-im/tkabber-plugins,

Please note that PR ports/188257 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/188257

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 c.kworr 2014-04-04 14:49:53 UTC
Hello.

I object on this one. Right now it's synchronized with 
net-im/tkabber-devel. I tried to contact tkabber-devel maintainer about 
spawning tkabber-devel-plugins but to no avail.

I sent him one more email, I think if he wouldn't respond in... say, one 
week or so I'll be ready to accept this one.

-- 
Sphinx of black quartz, judge my vow.
Comment 4 mp39590 2014-04-04 15:44:43 UTC
On 17:49 04-Apr 2014 Volodymyr Kostyrko wrote:
> Hello.
> 
> I object on this one. Right now it's synchronized with 
> net-im/tkabber-devel. I tried to contact tkabber-devel maintainer about 
> spawning tkabber-devel-plugins but to no avail.
> 
> I sent him one more email, I think if he wouldn't respond in... say, one 
> week or so I'll be ready to accept this one.

Hello.

net-im/tkabber-devel port is ancient SVN snapshot, it was needed because
6 years passed between two consequent releases (0.11.1 and 1.0),
although developers were rather active in SVN repo.

I'd like to propose to deprecate/delete net-im/tkabber-devel port, since
after release it's not needed anymore and master_site (which is the same
domain as maintainer's email) is not available.
Comment 5 c.kworr 2014-04-04 16:08:53 UTC
04.04.2014 17:44, Mikhail wrote:
> net-im/tkabber-devel port is ancient SVN snapshot, it was needed because
> 6 years passed between two consequent releases (0.11.1 and 1.0),
> although developers were rather active in SVN repo.
>
> I'd like to propose to deprecate/delete net-im/tkabber-devel port, since
> after release it's not needed anymore and master_site (which is the same
> domain as maintainer's email) is not available.

Just fired a PR about this one. Sorry hadn't checked domain existance.

No objections in comminting patch then.

Willing to take maintainership on this one too?

-- 
Sphinx of black quartz, judge my vow.
Comment 6 mp39590 2014-04-04 21:37:13 UTC
> Willing to take maintainership on this one too?

Yes.

Thank you again for your work on the ports!
Comment 7 Dmitry Marakasov freebsd_committer 2014-04-23 15:41:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 8 Dmitry Marakasov freebsd_committer 2014-04-25 00:16:17 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 9 dfilter service freebsd_committer 2014-04-25 00:18:32 UTC
Author: amdmi3
Date: Thu Apr 24 23:18:26 2014
New Revision: 352078
URL: http://svnweb.freebsd.org/changeset/ports/352078
QAT: https://qat.redports.org/buildarchive/r352078/

Log:
  - update from ancient 20100131 snapshot to proper 1.1 release
  - bumps up PORTEPOCH because of weird versioning
  - add LICENSE
  - add dependency on tkabber-1.1
  - add pkg-message to describe how to use plugins
  - pass maintainership to submitter
  
  PR:		188257
  Submitted by:	Mikhail <mp39590@gmail.com>
  Approved by:	Volodymyr Kostyrko <c.kworr@gmail.com> (maintainer)

Added:
  head/net-im/tkabber-plugins/pkg-message   (contents, props changed)
Deleted:
  head/net-im/tkabber-plugins/files/
Modified:
  head/net-im/tkabber-plugins/Makefile
  head/net-im/tkabber-plugins/distinfo
  head/net-im/tkabber-plugins/pkg-plist

Modified: head/net-im/tkabber-plugins/Makefile
==============================================================================
--- head/net-im/tkabber-plugins/Makefile	Thu Apr 24 23:17:29 2014	(r352077)
+++ head/net-im/tkabber-plugins/Makefile	Thu Apr 24 23:18:26 2014	(r352078)
@@ -2,41 +2,32 @@
 # $FreeBSD$
 
 PORTNAME=	tkabber-plugins
-PORTVERSION=	20100131
-CATEGORIES=	net-im
-MASTER_SITES=	http://wizard.volgograd.ru/distfiles/
+PORTVERSION=	1.1
+PORTEPOCH=	1
+CATEGORIES=	net-im tcl tk
+MASTER_SITES=	http://files.jabber.ru/tkabber/
 
-MAINTAINER=	c.kworr@gmail.com
+MAINTAINER=	mp39590@gmail.com
 COMMENT=	External Plugins for Tkabber
 
-RUN_DEPENDS=	tkabber-devel>=0.11.1.a.20100207:${PORTSDIR}/net-im/tkabber-devel
+LICENSE=	GPLv2
 
-USE_BZIP2=	yes
+RUN_DEPENDS=	tkabber==1.1:${PORTSDIR}/net-im/tkabber
+
+USES=		tar:xz
 
 NO_BUILD=	yes
-PKGMESSAGE=	${WRKDIR}/pkg-message
-SUB_FILES=	pkg-message
-WRKSRC=		${WRKDIR}/${PORTNAME}
+WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}
 
-SUBDIRS=	aniemoticons attline bc browser checkers chess ctcomp \
-		custom-urls cyrillize debug ejabberd floatingcontact \
+SUBDIRS=	aniemoticons attline battleship bc browser checkers chess \
+		ctcomp custom-urls cyrillize debug ejabberd floatingcontact \
 		floatinglog georoster gmail iconsets jidlink latex mute \
-		openurl osd poker presencecmd quiz quotelastmsg receipts \
+		openurl osd otr poker presencecmd quiz quotelastmsg receipts \
 		renju reversi singularity socials spy stripes tclchat \
 		tkabber-khim traffic unixkeys whiteboard
 
-NO_STAGE=	yes
 do-install:
-	${MKDIR} ${DATADIR}
-	(cd ${WRKSRC} && ${COPYTREE_SHARE} "${SUBDIRS}" ${DATADIR})
-
-.if !defined(NOPORTDOCS)
-	${MKDIR} ${DOCSDIR}
-.  for i in COPYING ChangeLog README
-	${INSTALL_DATA} ${WRKSRC}/${i} ${DOCSDIR}
-.  endfor
-.endif
-
-	${CAT} ${PKGMESSAGE}
+	${MKDIR} ${STAGEDIR}${DATADIR}
+	(cd ${WRKSRC} && ${COPYTREE_SHARE} "${SUBDIRS} README" ${STAGEDIR}${DATADIR})
 
 .include <bsd.port.mk>

Modified: head/net-im/tkabber-plugins/distinfo
==============================================================================
--- head/net-im/tkabber-plugins/distinfo	Thu Apr 24 23:17:29 2014	(r352077)
+++ head/net-im/tkabber-plugins/distinfo	Thu Apr 24 23:18:26 2014	(r352078)
@@ -1,2 +1,2 @@
-SHA256 (tkabber-plugins-20100131.tar.bz2) = 13666978a693d8f31c62a446305cd2e904c432b0f2e20a89c0be86d29ae064c6
-SIZE (tkabber-plugins-20100131.tar.bz2) = 713812
+SHA256 (tkabber-plugins-1.1.tar.xz) = bed048d0e62dd82b125ae393195800280ddd9f8c6416a2de0a3ce84d601621b7
+SIZE (tkabber-plugins-1.1.tar.xz) = 670204

Added: head/net-im/tkabber-plugins/pkg-message
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/net-im/tkabber-plugins/pkg-message	Thu Apr 24 23:18:26 2014	(r352078)
@@ -0,0 +1,8 @@
+For complete review of the installed plugins look inside README document
+installed allong with this package.
+
+To use plugins create a link of installation folder to your
+~/.tkabber/plugins directory.
+
+Then start Tkabber and use Tkabber->Customize->Plugins Management menu
+to activate particular plugin.

Modified: head/net-im/tkabber-plugins/pkg-plist
==============================================================================
--- head/net-im/tkabber-plugins/pkg-plist	Thu Apr 24 23:17:29 2014	(r352077)
+++ head/net-im/tkabber-plugins/pkg-plist	Thu Apr 24 23:18:26 2014	(r352078)
@@ -1,3 +1,4 @@
+%%DATADIR%%/README
 %%DATADIR%%/aniemoticons/aniemoticons.tcl
 %%DATADIR%%/aniemoticons/anigif.tcl
 %%DATADIR%%/aniemoticons/msgs/de.msg
@@ -12,6 +13,25 @@
 %%DATADIR%%/attline/msgs/es.msg
 %%DATADIR%%/attline/msgs/pl.msg
 %%DATADIR%%/attline/msgs/ru.msg
+%%DATADIR%%/attline/msgs/uk.msg
+%%DATADIR%%/battleship/battleship.tcl
+%%DATADIR%%/battleship/msgs/ru.msg
+%%DATADIR%%/battleship/pixmaps/copybook/battleship-h.gif
+%%DATADIR%%/battleship/pixmaps/copybook/battleship-v.gif
+%%DATADIR%%/battleship/pixmaps/copybook/carrier-h.gif
+%%DATADIR%%/battleship/pixmaps/copybook/carrier-v.gif
+%%DATADIR%%/battleship/pixmaps/copybook/cruiser-h.gif
+%%DATADIR%%/battleship/pixmaps/copybook/cruiser-v.gif
+%%DATADIR%%/battleship/pixmaps/copybook/destroyer-h.gif
+%%DATADIR%%/battleship/pixmaps/copybook/destroyer-v.gif
+%%DATADIR%%/battleship/pixmaps/copybook/field-shaded.gif
+%%DATADIR%%/battleship/pixmaps/copybook/field.gif
+%%DATADIR%%/battleship/pixmaps/copybook/hit.gif
+%%DATADIR%%/battleship/pixmaps/copybook/icondef.xml
+%%DATADIR%%/battleship/pixmaps/copybook/miss.gif
+%%DATADIR%%/battleship/pixmaps/copybook/submarine-h.gif
+%%DATADIR%%/battleship/pixmaps/copybook/submarine-v.gif
+%%DATADIR%%/battleship/proto
 %%DATADIR%%/bc/bc.tcl
 %%DATADIR%%/bc/msgs/ru.msg
 %%DATADIR%%/bc/ru.dic
@@ -109,7 +129,9 @@
 %%DATADIR%%/ctcomp/VERSION
 %%DATADIR%%/ctcomp/ctcomp.tcl
 %%DATADIR%%/ctcomp/license.terms
+%%DATADIR%%/ctcomp/msgs/de.msg
 %%DATADIR%%/custom-urls/custom-urls.tcl
+%%DATADIR%%/custom-urls/msgs/pl.msg
 %%DATADIR%%/custom-urls/msgs/ru.msg
 %%DATADIR%%/cyrillize/cyrillize.tcl
 %%DATADIR%%/cyrillize/engrus.tbl
@@ -464,7 +486,29 @@
 %%DATADIR%%/openurl/msgs/ru.msg
 %%DATADIR%%/openurl/openurl.tcl
 %%DATADIR%%/osd/ChangeLog
+%%DATADIR%%/osd/msgs/ru.msg
 %%DATADIR%%/osd/osd.tcl
+%%DATADIR%%/otr/README
+%%DATADIR%%/otr/auth.tcl
+%%DATADIR%%/otr/key.tcl
+%%DATADIR%%/otr/msgs/ru.msg
+%%DATADIR%%/otr/otr.tcl
+%%DATADIR%%/otr/pixmaps/otr/finished.gif
+%%DATADIR%%/otr/pixmaps/otr/icondef.xml
+%%DATADIR%%/otr/pixmaps/otr/notprivate.gif
+%%DATADIR%%/otr/pixmaps/otr/private.gif
+%%DATADIR%%/otr/pixmaps/otr/unverified.gif
+%%DATADIR%%/otr/tclotr/auth.tcl
+%%DATADIR%%/otr/tclotr/crypto.tcl
+%%DATADIR%%/otr/tclotr/data.tcl
+%%DATADIR%%/otr/tclotr/key.tcl
+%%DATADIR%%/otr/tclotr/license.terms
+%%DATADIR%%/otr/tclotr/message.tcl
+%%DATADIR%%/otr/tclotr/otr.tcl
+%%DATADIR%%/otr/tclotr/pkgIndex.tcl
+%%DATADIR%%/otr/tclotr/smp.tcl
+%%DATADIR%%/otr/trans/ru.msg
+%%DATADIR%%/poker/msgs/ru.msg
 %%DATADIR%%/poker/pixmaps/classic/00.gif
 %%DATADIR%%/poker/pixmaps/classic/01.gif
 %%DATADIR%%/poker/pixmaps/classic/02.gif
@@ -601,6 +645,7 @@
 %%DATADIR%%/quotelastmsg/INSTALL
 %%DATADIR%%/quotelastmsg/README
 %%DATADIR%%/quotelastmsg/license.terms
+%%DATADIR%%/quotelastmsg/msgs/de.msg
 %%DATADIR%%/quotelastmsg/msgs/ru.msg
 %%DATADIR%%/quotelastmsg/quotelastmsg.tcl
 %%DATADIR%%/receipts/AUTHORS
@@ -666,6 +711,7 @@
 %%DATADIR%%/singularity/INSTALL
 %%DATADIR%%/singularity/README
 %%DATADIR%%/singularity/license.terms
+%%DATADIR%%/singularity/msgs/pl.msg
 %%DATADIR%%/singularity/msgs/ru.msg
 %%DATADIR%%/singularity/singularity.tcl
 %%DATADIR%%/socials/ChangeLog
@@ -685,6 +731,8 @@
 %%DATADIR%%/stripes/INSTALL
 %%DATADIR%%/stripes/README
 %%DATADIR%%/stripes/license.terms
+%%DATADIR%%/stripes/msgs/de.msg
+%%DATADIR%%/stripes/msgs/ru.msg
 %%DATADIR%%/stripes/stripes.tcl
 %%DATADIR%%/tclchat/msgs/es.msg
 %%DATADIR%%/tclchat/msgs/ru.msg
@@ -723,6 +771,7 @@
 %%DATADIR%%/unixkeys/README
 %%DATADIR%%/unixkeys/TODO
 %%DATADIR%%/unixkeys/license.terms
+%%DATADIR%%/unixkeys/msgs/ru.msg
 %%DATADIR%%/unixkeys/unixkeys.tcl
 %%DATADIR%%/whiteboard/ChangeLog
 %%DATADIR%%/whiteboard/msgs/de.msg
@@ -734,131 +783,141 @@
 %%DATADIR%%/whiteboard/msgs/uk.msg
 %%DATADIR%%/whiteboard/svgrender.tcl
 %%DATADIR%%/whiteboard/whiteboard.tcl
-%%PORTDOCS%%%%DOCSDIR%%/COPYING
-%%PORTDOCS%%%%DOCSDIR%%/ChangeLog
-%%PORTDOCS%%%%DOCSDIR%%/README
-%%PORTDOCS%%@dirrm %%DOCSDIR%%
-@dirrm %%DATADIR%%/aniemoticons/msgs
-@dirrm %%DATADIR%%/aniemoticons
-@dirrm %%DATADIR%%/attline/msgs
-@dirrm %%DATADIR%%/attline
-@dirrm %%DATADIR%%/bc/msgs
-@dirrm %%DATADIR%%/bc
-@dirrm %%DATADIR%%/browser/msgs
-@dirrm %%DATADIR%%/browser
-@dirrm %%DATADIR%%/checkers/pixmaps/xboard
-@dirrm %%DATADIR%%/checkers/pixmaps/checkers
-@dirrm %%DATADIR%%/checkers/pixmaps
-@dirrm %%DATADIR%%/checkers/msgs
-@dirrm %%DATADIR%%/checkers/rules
-@dirrm %%DATADIR%%/checkers
-@dirrm %%DATADIR%%/chess/pixmaps/xboard
-@dirrm %%DATADIR%%/chess/pixmaps/classic
-@dirrm %%DATADIR%%/chess/pixmaps/wooden
-@dirrm %%DATADIR%%/chess/pixmaps
-@dirrm %%DATADIR%%/chess/msgs
-@dirrm %%DATADIR%%/chess
-@dirrm %%DATADIR%%/ctcomp
-@dirrm %%DATADIR%%/custom-urls/msgs
-@dirrm %%DATADIR%%/custom-urls
-@dirrm %%DATADIR%%/cyrillize/msgs
-@dirrm %%DATADIR%%/cyrillize
-@dirrm %%DATADIR%%/debug/msgs
-@dirrm %%DATADIR%%/debug
-@dirrm %%DATADIR%%/ejabberd/msgs
-@dirrm %%DATADIR%%/ejabberd
-@dirrm %%DATADIR%%/floatingcontact/msgs
-@dirrm %%DATADIR%%/floatingcontact
-@dirrm %%DATADIR%%/floatinglog/msgs
-@dirrm %%DATADIR%%/floatinglog
-@dirrm %%DATADIR%%/georoster/msgs
-@dirrm %%DATADIR%%/georoster
-@dirrm %%DATADIR%%/gmail/msgs
-@dirrm %%DATADIR%%/gmail
-@dirrm %%DATADIR%%/iconsets/gabber/services
-@dirrm %%DATADIR%%/iconsets/gabber/tkabber
-@dirrm %%DATADIR%%/iconsets/gabber/docking
-@dirrm %%DATADIR%%/iconsets/gabber/roster
-@dirrm %%DATADIR%%/iconsets/gabber
-@dirrm %%DATADIR%%/iconsets/gush/tkabber
-@dirrm %%DATADIR%%/iconsets/gush/docking
-@dirrm %%DATADIR%%/iconsets/gush/roster
-@dirrm %%DATADIR%%/iconsets/gush
-@dirrm %%DATADIR%%/iconsets/jajc/services
-@dirrm %%DATADIR%%/iconsets/jajc/tkabber
-@dirrm %%DATADIR%%/iconsets/jajc/docking
-@dirrm %%DATADIR%%/iconsets/jajc/roster
-@dirrm %%DATADIR%%/iconsets/jajc
-@dirrm %%DATADIR%%/iconsets/jarl/roster
-@dirrm %%DATADIR%%/iconsets/jarl
-@dirrm %%DATADIR%%/iconsets/msgs
-@dirrm %%DATADIR%%/iconsets/amibulb/tkabber
-@dirrm %%DATADIR%%/iconsets/amibulb/docking
-@dirrm %%DATADIR%%/iconsets/amibulb/roster
-@dirrm %%DATADIR%%/iconsets/amibulb
+@dirrm %%DATADIR%%/whiteboard/msgs
+@dirrm %%DATADIR%%/whiteboard
+@dirrm %%DATADIR%%/unixkeys/msgs
+@dirrm %%DATADIR%%/unixkeys
+@dirrm %%DATADIR%%/traffic/msgs
+@dirrm %%DATADIR%%/traffic
+@dirrm %%DATADIR%%/tkabber-khim/msgs
+@dirrm %%DATADIR%%/tkabber-khim/khim
+@dirrm %%DATADIR%%/tkabber-khim
+@dirrm %%DATADIR%%/tclchat/msgs
+@dirrm %%DATADIR%%/tclchat
+@dirrm %%DATADIR%%/stripes/msgs
+@dirrm %%DATADIR%%/stripes
+@dirrm %%DATADIR%%/spy/msgs
+@dirrm %%DATADIR%%/spy
+@dirrm %%DATADIR%%/socials/msgs
+@dirrm %%DATADIR%%/socials
+@dirrm %%DATADIR%%/singularity/msgs
+@dirrm %%DATADIR%%/singularity
+@dirrm %%DATADIR%%/reversi/pixmaps/xboard
+@dirrm %%DATADIR%%/reversi/pixmaps/checkers
+@dirrm %%DATADIR%%/reversi/pixmaps
+@dirrm %%DATADIR%%/reversi/msgs
+@dirrm %%DATADIR%%/reversi
+@dirrm %%DATADIR%%/renju/pixmaps/stones
+@dirrm %%DATADIR%%/renju/pixmaps/black
+@dirrm %%DATADIR%%/renju/pixmaps
+@dirrm %%DATADIR%%/renju/msgs
+@dirrm %%DATADIR%%/renju
+@dirrm %%DATADIR%%/receipts/msgs
+@dirrm %%DATADIR%%/receipts/images
+@dirrm %%DATADIR%%/receipts
+@dirrm %%DATADIR%%/quotelastmsg/msgs
+@dirrm %%DATADIR%%/quotelastmsg
+@dirrm %%DATADIR%%/quiz/msgs
+@dirrm %%DATADIR%%/quiz
+@dirrm %%DATADIR%%/presencecmd/msgs
+@dirrm %%DATADIR%%/presencecmd
+@dirrm %%DATADIR%%/poker/pixmaps/doods
+@dirrm %%DATADIR%%/poker/pixmaps/classic
+@dirrm %%DATADIR%%/poker/pixmaps
+@dirrm %%DATADIR%%/poker/msgs
+@dirrm %%DATADIR%%/poker
+@dirrm %%DATADIR%%/otr/trans
+@dirrm %%DATADIR%%/otr/tclotr
+@dirrm %%DATADIR%%/otr/pixmaps/otr
+@dirrm %%DATADIR%%/otr/pixmaps
+@dirrm %%DATADIR%%/otr/msgs
+@dirrm %%DATADIR%%/otr
+@dirrm %%DATADIR%%/osd/msgs
+@dirrm %%DATADIR%%/osd
+@dirrm %%DATADIR%%/openurl/msgs
+@dirrm %%DATADIR%%/openurl
+@dirrm %%DATADIR%%/mute/msgs
+@dirrm %%DATADIR%%/mute
+@dirrm %%DATADIR%%/latex/msgs
+@dirrm %%DATADIR%%/latex
+@dirrm %%DATADIR%%/jidlink/trans
+@dirrm %%DATADIR%%/jidlink/plugins
+@dirrm %%DATADIR%%/jidlink/msgs
+@dirrm %%DATADIR%%/jidlink
 @dirrm %%DATADIR%%/iconsets/psi/tkabber
 @dirrm %%DATADIR%%/iconsets/psi/roster
 @dirrm %%DATADIR%%/iconsets/psi
-@dirrm %%DATADIR%%/iconsets/icq/tkabber
-@dirrm %%DATADIR%%/iconsets/icq/docking
-@dirrm %%DATADIR%%/iconsets/icq/roster
-@dirrm %%DATADIR%%/iconsets/icq
-@dirrm %%DATADIR%%/iconsets/kroc/services
+@dirrm %%DATADIR%%/iconsets/msgs
 @dirrm %%DATADIR%%/iconsets/kroc/tkabber
-@dirrm %%DATADIR%%/iconsets/kroc/docking
+@dirrm %%DATADIR%%/iconsets/kroc/services
 @dirrm %%DATADIR%%/iconsets/kroc/roster
+@dirrm %%DATADIR%%/iconsets/kroc/docking
 @dirrm %%DATADIR%%/iconsets/kroc
+@dirrm %%DATADIR%%/iconsets/jarl/roster
+@dirrm %%DATADIR%%/iconsets/jarl
+@dirrm %%DATADIR%%/iconsets/jajc/tkabber
+@dirrm %%DATADIR%%/iconsets/jajc/services
+@dirrm %%DATADIR%%/iconsets/jajc/roster
+@dirrm %%DATADIR%%/iconsets/jajc/docking
+@dirrm %%DATADIR%%/iconsets/jajc
+@dirrm %%DATADIR%%/iconsets/icq/tkabber
+@dirrm %%DATADIR%%/iconsets/icq/roster
+@dirrm %%DATADIR%%/iconsets/icq/docking
+@dirrm %%DATADIR%%/iconsets/icq
+@dirrm %%DATADIR%%/iconsets/gush/tkabber
+@dirrm %%DATADIR%%/iconsets/gush/roster
+@dirrm %%DATADIR%%/iconsets/gush/docking
+@dirrm %%DATADIR%%/iconsets/gush
+@dirrm %%DATADIR%%/iconsets/gabber/tkabber
+@dirrm %%DATADIR%%/iconsets/gabber/services
+@dirrm %%DATADIR%%/iconsets/gabber/roster
+@dirrm %%DATADIR%%/iconsets/gabber/docking
+@dirrm %%DATADIR%%/iconsets/gabber
+@dirrm %%DATADIR%%/iconsets/amibulb/tkabber
+@dirrm %%DATADIR%%/iconsets/amibulb/roster
+@dirrm %%DATADIR%%/iconsets/amibulb/docking
+@dirrm %%DATADIR%%/iconsets/amibulb
 @dirrm %%DATADIR%%/iconsets
-@dirrm %%DATADIR%%/jidlink/plugins
-@dirrm %%DATADIR%%/jidlink/trans
-@dirrm %%DATADIR%%/jidlink/msgs
-@dirrm %%DATADIR%%/jidlink
-@dirrm %%DATADIR%%/latex/msgs
-@dirrm %%DATADIR%%/latex
-@dirrm %%DATADIR%%/mute/msgs
-@dirrm %%DATADIR%%/mute
-@dirrm %%DATADIR%%/openurl/msgs
-@dirrm %%DATADIR%%/openurl
-@dirrm %%DATADIR%%/osd
-@dirrm %%DATADIR%%/poker/pixmaps/classic
-@dirrm %%DATADIR%%/poker/pixmaps/doods
-@dirrm %%DATADIR%%/poker/pixmaps
-@dirrm %%DATADIR%%/poker/msgs
-@dirrm %%DATADIR%%/poker
-@dirrm %%DATADIR%%/presencecmd/msgs
-@dirrm %%DATADIR%%/presencecmd
-@dirrm %%DATADIR%%/quiz/msgs
-@dirrm %%DATADIR%%/quiz
-@dirrm %%DATADIR%%/quotelastmsg/msgs
-@dirrm %%DATADIR%%/quotelastmsg
-@dirrm %%DATADIR%%/receipts/images
-@dirrm %%DATADIR%%/receipts/msgs
-@dirrm %%DATADIR%%/receipts
-@dirrm %%DATADIR%%/renju/pixmaps/stones
-@dirrm %%DATADIR%%/renju/pixmaps/black
-@dirrm %%DATADIR%%/renju/pixmaps
-@dirrm %%DATADIR%%/renju/msgs
-@dirrm %%DATADIR%%/renju
-@dirrm %%DATADIR%%/reversi/pixmaps/xboard
-@dirrm %%DATADIR%%/reversi/pixmaps/checkers
-@dirrm %%DATADIR%%/reversi/pixmaps
-@dirrm %%DATADIR%%/reversi/msgs
-@dirrm %%DATADIR%%/reversi
-@dirrm %%DATADIR%%/singularity/msgs
-@dirrm %%DATADIR%%/singularity
-@dirrm %%DATADIR%%/socials/msgs
-@dirrm %%DATADIR%%/socials
-@dirrm %%DATADIR%%/spy/msgs
-@dirrm %%DATADIR%%/spy
-@dirrm %%DATADIR%%/stripes
-@dirrm %%DATADIR%%/tclchat/msgs
-@dirrm %%DATADIR%%/tclchat
-@dirrm %%DATADIR%%/tkabber-khim/khim
-@dirrm %%DATADIR%%/tkabber-khim/msgs
-@dirrm %%DATADIR%%/tkabber-khim
-@dirrm %%DATADIR%%/traffic/msgs
-@dirrm %%DATADIR%%/traffic
-@dirrm %%DATADIR%%/unixkeys
-@dirrm %%DATADIR%%/whiteboard/msgs
-@dirrm %%DATADIR%%/whiteboard
+@dirrm %%DATADIR%%/gmail/msgs
+@dirrm %%DATADIR%%/gmail
+@dirrm %%DATADIR%%/georoster/msgs
+@dirrm %%DATADIR%%/georoster
+@dirrm %%DATADIR%%/floatinglog/msgs
+@dirrm %%DATADIR%%/floatinglog
+@dirrm %%DATADIR%%/floatingcontact/msgs
+@dirrm %%DATADIR%%/floatingcontact
+@dirrm %%DATADIR%%/ejabberd/msgs
+@dirrm %%DATADIR%%/ejabberd
+@dirrm %%DATADIR%%/debug/msgs
+@dirrm %%DATADIR%%/debug
+@dirrm %%DATADIR%%/cyrillize/msgs
+@dirrm %%DATADIR%%/cyrillize
+@dirrm %%DATADIR%%/custom-urls/msgs
+@dirrm %%DATADIR%%/custom-urls
+@dirrm %%DATADIR%%/ctcomp/msgs
+@dirrm %%DATADIR%%/ctcomp
+@dirrm %%DATADIR%%/chess/pixmaps/xboard
+@dirrm %%DATADIR%%/chess/pixmaps/wooden
+@dirrm %%DATADIR%%/chess/pixmaps/classic
+@dirrm %%DATADIR%%/chess/pixmaps
+@dirrm %%DATADIR%%/chess/msgs
+@dirrm %%DATADIR%%/chess
+@dirrm %%DATADIR%%/checkers/rules
+@dirrm %%DATADIR%%/checkers/pixmaps/xboard
+@dirrm %%DATADIR%%/checkers/pixmaps/checkers
+@dirrm %%DATADIR%%/checkers/pixmaps
+@dirrm %%DATADIR%%/checkers/msgs
+@dirrm %%DATADIR%%/checkers
+@dirrm %%DATADIR%%/browser/msgs
+@dirrm %%DATADIR%%/browser
+@dirrm %%DATADIR%%/bc/msgs
+@dirrm %%DATADIR%%/bc
+@dirrm %%DATADIR%%/battleship/pixmaps/copybook
+@dirrm %%DATADIR%%/battleship/pixmaps
+@dirrm %%DATADIR%%/battleship/msgs
+@dirrm %%DATADIR%%/battleship
+@dirrm %%DATADIR%%/attline/msgs
+@dirrm %%DATADIR%%/attline
+@dirrm %%DATADIR%%/aniemoticons/msgs
+@dirrm %%DATADIR%%/aniemoticons
 @dirrm %%DATADIR%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 10 Dmitry Marakasov freebsd_committer 2014-04-25 00:18:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!